
EXP1904: Reference reaction - Analyzing #397

Variation of the parameters

11/15/2019 02:43 PM - Vratislav Chudoba

Status: Открыта Start date: 11/15/2019

Priority: Нормальный Due date:  

Assignee: Ivan Muzalevsky % Done: 82%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Initial form of the 

9

Li missing mass will be determined in this issue together with input parameters. All variations of the stated

parameters will be reported as an individual subtask of this issue.

The initial parameters:

number parameter value unit

1 beam energy beamDet

thickness: 630

micron of Si 

 

2* thin SSD

calibration

parameters

pars for 2 thin

detector (

ssd_20u_2.cal)

from issue 284

pars for 1 3 and 4

detectors from 

issue 391 

(SSD_20u_1_cal.t

xt,

SSD_20u_3_cal.tx

t 

SSD_20u_4_cal.tx

t )

 

3 thick SSD

calibration

parameters

issue 391  

4 central DSD

calibration

parameters

issue 391  

5 thin detector front

dead layer

not used mcm

6 thin detector rear

dead layer

not used mcm

7 thick SSD front

dead layer

issue 391 mcm

8 thin detector

position

issue 293 mm

9 thick detector

position

issue 293  mm

10 central DSD

position

(0,0,323) mm

11 target density

(same pressure as

for 

7

H)

0.0020646 g.cm

-3

12 target density, low  0.001005 g.cm

-3

13** full target

thickness

6 mm

14 target mylar

window thickness

3.5 mcm
http://er.jinr.ru/develop/attachments/download/492/ssd_20u_2.cal
http://er.jinr.ru/develop/issues/284
http://er.jinr.ru/develop/issues/391
http://er.jinr.ru/develop/attachments/download/527/SSD_20u_1_cal.txt
http://er.jinr.ru/develop/attachments/download/527/SSD_20u_1_cal.txt
http://er.jinr.ru/develop/attachments/download/529/SSD_20u_3_cal.txt
http://er.jinr.ru/develop/attachments/download/529/SSD_20u_3_cal.txt
http://er.jinr.ru/develop/attachments/download/530/SSD_20u_4_cal.txt
http://er.jinr.ru/develop/attachments/download/530/SSD_20u_4_cal.txt
http://er.jinr.ru/develop/issues/391
http://er.jinr.ru/develop/issues/391
http://er.jinr.ru/develop/issues/391
http://er.jinr.ru/develop/issues/293
http://er.jinr.ru/develop/issues/293


15 target stainless

steel window

thickness

6 mcm

16*** CsI calibration

parameters

not used  

17 map of thickness

for thin SSD

issue 392  

18 target selection circle of 9 mm

radius

with center in

( 0.4673,0.0262)

mm at the target

plane

 

19 MWPC positions MWPC1

(-0.9,-3,-815)

MWPC2

(0.3,-1.55,-270)

mm

* Energy deposit in the first layer of side telescopes is calculated according to the map of thickness. Calibration parameters are used

exclusively for particle identification.

** Target is taken as a cylinder of homogeneous thickness for the purposes of reconstruction.

*** When needed, identification of 

9

Li is performed without calibration parameters using the CsI response in channel values.

Two expositions are at disposal:

for the thin gaseous target (be10_ct_39* and be10_ct_40*)

for the thick gaseous target (be10_ct_*)

Provide the resulting spectrum together with the mean value of the ground state in two separate comments:

one spectrum from all telescopes for the thin target;

one spectrum from all telescopes for the thick target and four spectra for individual telescopes.

Subtasks:

Analyzing # 399: Target thickness Открыта

Analyzing # 400: Z-position of the side telescopes Открыта

Analyzing # 414: Offsets of the 3He telescope Открыта

Developing # 416: BeamDet thickness Открыта

Developing # 418: thin detector thickness variation Открыта

Analyzing # 420: Effect of rime growing on target surface Открыта

History

#1 - 11/15/2019 03:01 PM - Ivan Muzalevsky

- Description updated

#2 - 11/15/2019 04:04 PM - Vratislav Chudoba

- Description updated

#3 - 11/15/2019 04:49 PM - Ivan Muzalevsky

- Description updated

#4 - 11/15/2019 05:09 PM - Ivan Muzalevsky

- Description updated

The content was deleted on 17.01.2020. The deleted results were incorrect.

#5 - 11/18/2019 12:25 PM - Ivan Muzalevsky

- Description updated

04/03/2025 2/4

http://er.jinr.ru/develop/issues/392


#6 - 01/15/2020 10:28 AM - Ivan Muzalevsky

- Description updated

#7 - 01/15/2020 11:12 AM - Vratislav Chudoba

- Description updated

- Assignee set to Ivan Muzalevsky

#8 - 01/15/2020 11:22 AM - Ivan Muzalevsky

- Description updated

- Assignee deleted (Ivan Muzalevsky)

#9 - 01/15/2020 11:43 AM - Vratislav Chudoba

- Description updated

- Assignee set to Ivan Muzalevsky

#10 - 01/17/2020 07:23 AM - Ivan Muzalevsky

- Description updated

#11 - 04/21/2020 06:03 PM - Ivan Muzalevsky

Summed spectrum from all 4 telescopes for thin target

Green lines - coincidence with 9Li

 mm_thin.png 

The position of the g.s. is 0.048 MeV which was estimated as a mean value of the main peak of the black histogram

Separated spectra from 4 telescopes for thick target

Red lines - ground state selection

 mm_diff.png 

Ground state positions (means of red histograms): 

-0.118 MeV (776 events)

0.359 MeV (634 events)

0.085 MeV (712 events)

0.149 MeV (711 events)

Summed spectrum from all 4 telescopes for thick target

Green lines - coincidence with 9Li

 mm_thick.png 

From the summed spectrum the g.s. position was calculated as a statistical average from 4 values:

position = (-0.118071*776 + 0.358727*634 + 0.0849232*712 + 0.149297*711)/2833 = 0.107 MeV
#12 - 04/21/2020 06:06 PM - Ivan Muzalevsky

- Description updated

#13 - 04/21/2020 06:07 PM - Ivan Muzalevsky

- Description updated

#14 - 04/21/2020 06:08 PM - Ivan Muzalevsky

- Description updated

#15 - 04/21/2020 06:08 PM - Ivan Muzalevsky

- Description updated

#16 - 04/24/2020 06:13 PM - Ivan Muzalevsky

- Description updated

#17 - 04/26/2020 11:26 AM - Ivan Muzalevsky

- Description updated

#18 - 07/17/2020 10:13 PM - Ivan Muzalevsky

- Description updated

#19 - 07/20/2020 01:26 PM - Ivan Muzalevsky

- Description updated

#20 - 07/20/2020 01:26 PM - Ivan Muzalevsky

- Description updated
